Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 06-19-03, 11:37 AM   #1
Claus
Registered User
 
Join Date: Jun 2003
Location: dk
Posts: 2
Default Installtrouble 2.4.20-xfs/knoppix ( on the harddrive)

Whatever i do i get this messages:



You appear to be compiling the NVIDIA kernel module with
a compiler different from the one that was used to compile
the running kernel. This may be perfectly fine, but there
are cases where this can lead to unexpected behaviour and
system crashes.

If you know what you are doing and want to override this
check, you can do so by setting .

In any other case, set the CC environment variable to the
name of the compiler that was used to compile the kernel.

*** Failed cc sanity check. Bailing out! ***
make: *** [gcc-check] Fejl 1
-> Error.
ERROR: Unable to build the NVIDIA kernel module.

---------------------------------------------------

I do not knox how to set
IGNORE_CC_MISMATCH

With regards Claus
Claus is offline   Reply With Quote
Old 06-20-03, 04:09 AM   #2
Claus
Registered User
 
Join Date: Jun 2003
Location: dk
Posts: 2
Default solution

Well, i ( with freinds) found the solution:

export IGNORE_CC_MISMATCH=1

Before install of the driver.

With regards Claus
Claus is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 05:53 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.